BODY 	{	
  	color:		#ffffff;
	font-family:	arial;
    	}

a 	{
	color: 			#ffffff;
	text-decoration: 	NONE;
	font-family: 		arial;
	}

p	{text-indent: 	30px; 
	margin-bottom: 	0px;
	margin-top: 	1px;}


a:hover {color: red; }
a:active {color: red;}

.hide 		{display:	none}
.right  	{TEXT-ALIGN:	right}
.left	 	{TEXT-ALIGN:	left}